adbe flash player and Firefox 32.01 and 33.0 beta conflict !

RESOLVED INCOMPLETE

Status

()

Firefox
Untriaged
RESOLVED INCOMPLETE
3 years ago
2 years ago

People

(Reporter: azumi1980, Unassigned, NeedInfo)

Tracking

30 Branch
x86_64
Windows 8.1
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

3 years ago
User Agent: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:30.0) Gecko/20100101 Firefox/30.0
Build ID: 20140605174243

Steps to reproduce:

firefox did update to version 32.01 
System windows 8.1
I have the latest flash player works correctly on other browsers


Actual results:

i can watch any videos on ff 32.01 and 33.0 beta it's information "plug-in has crashed try refresh...."
i uinstall all conponents ff and i install old version 30.0 and working properly ! 



Expected results:

i think it's the conflict between the latest firefox and adobe plug. or windows 8.1 ??
FIX please !!!
Please post the crash id from about:crashes : https://developer.mozilla.org/en/How_to_get_a_stacktrace_for_a_bug_report

Comment 2

3 years ago
Need Information as :Matti already commented
Flags: needinfo?(azumi1980)
Due to lack of response I will close this bug.

If the reporter does respond and is still encountering this bug, I will reopen it.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.